---
lang: en
title: 'API docs: testlab.restapplicationlike'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/testlab
permalink: /doc/en/lb4/apidocs.testlab.restapplicationlike.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/testlab](./testlab.md) &gt; [RestApplicationLike](./testlab.restapplicationlike.md)

## RestApplicationLike interface

**Signature:**

```typescript
export interface RestApplicationLike 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [restServer](./testlab.restapplicationlike.restserver.md) |  | [RestServerLike](./testlab.restserverlike.md) |  |


